<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <script src="main.js" charset="utf-8" type="module" defer></script>
    <script src="./modules/scenario.js" type="module"></script>
    <title>Story game</title>
  </head>
  <body>
    <div class="container">
      <div class="text" id="text">Some text</div>
      <div class="button-grid" id="buttonOptions">
        <button type="button" name="button" class="button">option 1</button>
        <button type="button" name="button" class="button">option 2</button>
        <button type="button" name="button" class="button">option 3</button>
        <button type="button" name="button" class="button">option 4</button>

      </div>

    </div>

  </body>
</html>
